DRAGON(1)

NAMN
dragon - en videospelare med fokus på användarvänlighet

SYNOPSIS

dragon [webbadress]

BESKRIVNING

dragon-spelaren spelar upp ljud och video med olika format.

VÄLJARE

--play-dvd
    Spela dvd-video.

SE OCKSÅ
    Mer detaljerad användardokumentation är tillgänglig på help:/dragonplayer (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/dragonplayer).
    kf5options(7)
    qt5options(7)

COPYRIGHT

Copyright (c) 2006 Max Howell

Copyright (c) 2007 Ian Monroe

Licens: GNU General Public Version 2 <https://www.gnu.org/licenses/gpl-2.0.html>

AUTHOR

Praveen Arimbrathodiyil <pravi.a@gmail.com>
    Manualsida för Dragon-spelare.